masamune_ads 0.8.5+2
masamune_ads: ^0.8.5+2 copied to clipboard

Library that provides advertising system of Masamune framework. Use Admob etc.

Masamune advertisement framework #

Version Language License: BSD


Library that provides advertising system of Masamune framework. Use Admob etc.

Getting Started #

Add this to your package's pubspec.yaml file:

dependencies:
  masamune_ads: ^0.8.2

You should then run flutter pub upgrade.

Usage #

import 'package:masamune_ads/masamune_ads.dart';

License #

BSD

0
likes
120
pub points
31%
popularity

Publisher

mathru.net

Library that provides advertising system of Masamune framework. Use Admob etc.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

flutter, google_mobile_ads, masamune

More

Packages that depend on masamune_ads